<?php

require_once __DIR__ . '/../server/config/boot_global.php';
require_once __DIR__ . '/../server/config/boot_local.php';

function patch()
{

    $db = TB_Shared_Db_TeamData::get();

    $sql = "ALTER TABLE team
            ADD COLUMN terms_conditions VARCHAR(1024) NULL AFTER contact_information,
            ADD COLUMN terms_conditions_active TINYINT(1) NOT NULL DEFAULT 0 AFTER terms_conditions;";
    $stmt = $db->query( $sql );

    echo "DONE...";
}

patch();